<?xml version="1.0"?>
<configuration>
  <system.webServer>
    <defaultDocument>
      <files>
        <clear/>
        <add value="Default.aspx"/>
        <add value="index.html"/>
      </files>
    </defaultDocument>
    <staticContent>
      <remove fileExtension=".js"/>
      <mimeMap fileExtension=".js" mimeType="application/javascript"/>
    </staticContent>
  </system.webServer>
  <!--
    有关 web.config 更改的说明，请参见 http://go.microsoft.com/fwlink/?LinkId=235367。

    可在 <httpRuntime> 标记上设置以下特性。
      <system.Web>
        <httpRuntime targetFramework="4.5" />
      </system.Web>
  -->
  <system.web>
    <compilation debug="true" />
    <globalization fileEncoding="utf-8"/>
    <pages controlRenderingCompatibilityVersion="3.5" clientIDMode="AutoID"/>
  </system.web>
</configuration>